warp

Secure terminal sharing with one simple command
https://github.com/spolu/warp

Current version
0.0.3

warp requires the following formula to be installed:
go 1.9.2 Open source programming language to build simple/reliable/efficient software

Formula history

Stanislas POLU warp 0.0.3 (new formula)